@charset "utf-8";

html,body,h1,h2,h3,h4,h5,ul,ol,dl,p,dd{
	margin:0;
	padding:0;
	list-style:none;
	line-height:1em;
}

html,body{
	line-height:1.4em;
	font-family:'Yu Gothic Medium','游ゴシック Medium',YuGothic,'游ゴシック体','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	color: #231815;
	font-size: 62.5%;
	font-weight:normal;
	text-align:left;
}
body {
    background: #D0121B;
    font-size: 1.0rem;
	min-width: 1200px;
    /*
    word-wrap: break-word;
    overflow-wrap: break-word;
    */
}
body#top {
	min-width: auto;
}
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
img {
	border: 0;
	vertical-align: bottom;
}
a{
	color: #638959;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a img:hover {
    opacity: 0.6;
    transition: all 0.3s ease;
}
i.tel-link {
    font-style: normal;
}

/*==================
Common Parts
================================================*/
.pc-only { display: block; }
.sp-only { display: none; }

/*------------------
top
------------------------------------------------*/
#loader {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 10;
}
#loader .loader-slide {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #fff; 
}
#loader .loader-slide img {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 50%;
    height: auto;
}
#loader .loader-slide.open {
    animation-name: slideOut;
    animation-fill-mode: forwards;
    animation-duration: 1s;
    animation-delay: 1s;
}
@keyframes slideOut {
  from {
    transform: translateY(0%);
  }
  to {
    transform: translateY(-100%);
  }
}
.pure-pusher .inner {
    height: 100%;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    max-width: 1500px;
}
.bg {
    box-sizing: border-box;
    max-width: 100%;
    padding: 20px;
    margin: 0 auto;
}
.vslide1-h1 {
    position: absolute;
    top: 7%;
    left: 4%;
    text-align: left;
    width: 40%;
}
.vslide1-h1 img {
    height: auto;
    width: 100%;
}
.vslide1-p1 {
    position: absolute;
    top: 18vh;
    right: 40vw;
}
.vslide1-p2 {
    position: absolute;
    top: 40vh;
    left: 0;
}
.vslide1-p3 {
    position: absolute;
    top: 50vh;
    left: 40vw;
}
.vslide1-p4 {
    position: absolute;
    top: 10vh;
    right: 3vw;
}
.vslide1-p5 {
    position: absolute;
    bottom: 10vh;
    left: 20vw;
}
.vslide1-p6 {
    position: absolute;
    bottom: 32vh;
    left: 65vw;
}
.vslide1-div {
    position: absolute;
    bottom: 3.5%;
    right: 2%;
    text-align: left;
    width: 25%;
}
.vslide1-div img {
    height: auto;
    width: 100%;
}
.vslide1-div .btns {
    margin: 10px 0 0;
    text-align: center;
}
@media screen and (min-width: 1500px) {
    .vslide1-h1 {  top: 4%; width: 40%; }
    .vslide1-p1 {  top: 18%; right: 40%; }
    .vslide1-p2 {  top: 40%; left: 0; }
    .vslide1-p3 {  top: 53%; left: 40%; }
    .vslide1-p4 {  top: 10%; right: 3%; }
    .vslide1-p5 {  bottom: 7%; left: 21%; }
    .vslide1-p6 {  bottom: 32%; left: 63%; }
    .vslide1-div {  bottom: 10%; right: 5%; }
}
#vslide2 .wrapin,
#vslide3 .wrapin,
#vslide4 .wrapin,
#vslide5 .wrapin,
#vslide6 .wrapin,
#vslide7 .wrapin,
#vslide9 .wrapin,
#vslide8 .wrapin,
#vslide10 .wrapin
{
    position: relative;
}
.vslide2-div {
    position: absolute;
    top: 25%;
    left: 30px;
    text-align: center;
    width: 34%;
}
.vslide2-div h2 {
    margin: 55px 0 22px;
}
.vslide2-div .ttl img {
    height: auto;
	margin-bottom: 40px;
    width: 75%;
}
.vslide2-div h2 img {
    height: auto;
    width: 75%;
}
.vslide2-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide2-div .btns {
    /*margin-top: 95px;*/
	margin-top: 65px;
}
.vslide2-p1 {
    position: absolute;
    top: 20vw;
    right: 30vw;
}
.vslide2-p2 {
    position: absolute;
    top: 57vh;
    right: 15vw;
}
.vslide2-p3 {
    position: absolute;
    bottom: 0;
    left: 50vw;
}
.vslide2-p4 {
    position: absolute;
    top: 5vh;
    right: 20vw;
}
.vslide7-div {
    position: absolute;
    top: 20%;
    left: 30px;
    text-align: center;
    width: 34%;
}
#vslide7 {
	background: #fff100;
}
.vslide7-div h2 {
    margin: 55px 0 22px;
}
.vslide7-div .ttl img {
    height: auto;
	margin-bottom: 40px;
    width: 75%;
}
.vslide7-div h2 img {
    height: auto;
    width: 75%;
}
.vslide7-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide7-div .btns {
    /*margin-top: 95px;*/
	margin-top: 65px;
}
.vslide7-p1 {
    position: absolute;
    top: 3vw;
    right: 20vw;
}
.vslide7-p2 {
    position: absolute;
    top: 36vh;
    right: 4vw;
}
.vslide7-p3 {
    position: absolute;
    bottom: 4vw;
    left: 60vw;
}
.vslide7-p4 {
    position: absolute;
    top: 5vh;
    right: 20vw;
}
.vslide9-div {
    position: absolute;
    top: 20%;
    left: 30px;
    text-align: center;
    width: 34%;
}
#vslide7 {
	background: #fff100;
}
.vslide9-div h2 {
    margin: 55px 0 22px;
}
.vslide9-div .ttl img {
    height: auto;
	margin-bottom: 40px;
    width: 75%;
}
.vslide9-div h2 img {
    height: auto;
    width: 75%;
}
.vslide9-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide9-div .btns {
    /*margin-top: 95px;*/
	margin-top: 65px;
}
.vslide9-p1 {
    position: absolute;
    top: 3vw;
    right: 20vw;
}
.vslide9-p2 {
    position: absolute;
    top: 36vh;
    right: 20vw;
}
.vslide9-p3 {
    position: absolute;
    bottom: 20vw;
    left: 55vw;
}
.vslide9-p4 {
    position: absolute;
    top: 5vh;
    right: 20vw;
}
.vslide8-div {
    position: absolute;
    top: 15%;
    left: 30px;
    text-align: center;
    width: 34%;
}
.vslide8-div h2 {
    margin: 0 0 22px;
}
.vslide8-div .ttl img {
    height: auto;
	margin-bottom: 40px;
    width: 50%;
}
.vslide8-div h2 img {
    height: auto;
    width: 50%;
}
.vslide8-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide8-div .btns {
    /*margin-top: 95px;*/
	margin-top: 65px;
}
.vslide8-p1 {
    position: absolute;
    top: 20vw;
    right: 20vw;
}
.vslide8-p2 {
    position: absolute;
    bottom: 10vh;
    right: 35vw;
}
.vslide8-p3 {
    position: absolute;
    top: 7vw;
    right: 15vw;
}
.vslide8-p4 {
    position: absolute;
    top: 7vh;
    right: 42vw;
}
.vslide8-p5 {
    position: absolute;
    bottom: 25vh;
    right: 10vw;
}
.vslide8-p6 {
    position: absolute;
    top: 40vh;
    left: 45vw;
}
.vslide3-div {    
    position: absolute;
    top: 20%;
    left: 40px;
    text-align: center;
    width: 34%;
}
.vslide3-div h2 {
    margin: 0 0 32px;
}
.vslide3-div h2 img {
    height: auto;
    width: 75%;
}
.vslide3-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide3-div .red {
    color: #FF0004;
	margin-top:10px;
}
.vslide3-div .btns {
    margin-top: 63px;
}
.vslide3-p1 {
    position: absolute;
    top: 26vh;
    left: 40vw;
}
.vslide3-p2 {
    position: absolute;
    top: 33vh;
    right: 8vw;
}
.vslide3-p3 {
    position: absolute;
    bottom: 25vh;
    left: 60vw;
}
.vslide3-p4 {
    position: absolute;
    bottom: 20vh;
    left: 60vw;
}
.vslide10-div {    
    position: absolute;
    top: 15%;
    left: 40px;
    text-align: center;
    width: 34%;
}
.vslide10-div h2 {
    margin: 0 0 42px;
}
.vslide10-div h2 img {
    height: auto;
    width: 75%;
}
.vslide10-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide10-div .red {
    color: #FF0004;
	margin-top:10px;
}
.vslide10-div .btns {
    margin-top: 63px;
}
.vslide10-p1 {
    position: absolute;
    top: 63vh;
    left: 59vw;
}
.vslide10-p2 {
    position: absolute;
    top: 33vh;
    right: 8vw;
}
.vslide10-p3 {
    position: absolute;
    bottom: 25vh;
    left: 60vw;
}
.vslide10-p4 {
    position: absolute;
    bottom: 20vh;
    left: 60vw;
}
.vslide4-footer {
    width: 100%;
}
.vslide4-div {    
    position: absolute;
    top: 25%;
    left: 40px;
    text-align: center;
    width: 34%;
}
.request-div {
    top: 15%;
}
.vslide4-div h2 {
    margin: 0 0 32px;
}
.vslide4-div h2 img {
    height: auto;
    width: 75%;
}
.vslide4-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide4-div .btns {
    margin-top: 63px;
}
.vslide4-div .btnreq {
    margin-top: 20px;
}
.vslide4-p1 {
    position: absolute;
    top: 10vh;
    left: 65vw;
}
.vslide4-p2 {
    position: absolute;
    top: 42vh;
    right: 40vw;
}
.vslide4-p3 {
    position: absolute;
    top: 30vh;
    left: 60vw;
}
.vslide4-p4 {
    position: absolute;
    top: 45vh;
    left: 75vw;
}
.vslide4-footer {
    width: 100%;
}

.vslide5-div {    
    position: absolute;
    top: 20%;
    left: 40px;
    text-align: center;
    width: 34%;
}
.vslide5-div h2 {
    margin: 0 0 32px;
}
.vslide5-div h2 img {
    height: auto;
    width: 85%;
}
.vslide5-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide5-div .btns {
    margin-top: 63px;
}
.vslide5-div .btnreq {
    margin-top: 20px;
}
.vslide5-p1 {
    position: absolute;
    top: 10vh;
    left: 50vw;
}
.vslide5-p2 {
    position: absolute;
    top: 32vh;
    right: 45vw;
}
.vslide5-p3 {
    position: absolute;
    top: 65vh;
    left: 78vw;
}
.vslide5-p4 {
    position: absolute;
    top: 70vh;
    left: 60vw;
}
.vslide5-footer {
    width: 100%;
}
.vslide6-div {    
    position: absolute;
    top: 20%;
    left: 40px;
    text-align: center;
    width: 34%;
}
.vslide6-div h2 {
    margin: 0 0 32px;
}
.vslide6-div h2 img {
    height: auto;
    width: 75%;
}
.vslide6-div .txt {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.75;
}
.vslide6-div .btns {
    margin-top: 63px;
}
.vslide6-p1 {
    position: absolute;
    top: 10vh;
    left: 44vw;
}
.vslide6-p2 {
    position: absolute;
    top: 5vh;
    right: 10vw;
}
.vslide6-p3 {
    position: absolute;
    bottom: 48vh;
    left: 47vw;
}
.vslide6-p4 {
    position: absolute;
    bottom: 34vh;
    left: 35vw;
}
.vslide6-p5 {
    position: absolute;
    bottom: 24vh;
    right: 14vw;
}

/*------------------
what
------------------------------------------------*/
#dct_wrap {
    background: #fff;
    position: relative;
}
#logo {
    position: absolute;
    top: 21px;
    left: 21px;
}
#mmbtn {
    position: fixed;
    top: 157px;
    right: 0;
}
#what_wrap {
    padding: 150px 0 100px;
    text-align: center;
}
#what_wrap h2 {
    color: #E60012;
    font-size: 2rem;
    margin: 55px 0 12px;
}
#what_wrap p {
    font-size: 1.8rem;
    line-height: 2.278;
    margin: 0 0 20px;
}
#what_wrap p strong {
    color: #E60012;
    font-size: 2.6rem;
    padding: 0 5px;
}

/*------------------
ajp
------------------------------------------------*/
#ajp_wrap {
    padding: 140px 0 100px;
    text-align: center;
}
#ajp_wrap #h1_wrap {
    display: table;
    margin: 0 auto 40px;
    width: 900px;
}
#ajp_wrap #h1_wrap p,
#ajp_wrap #h1_wrap h1 {
    display: table-cell;
    vertical-align: middle;
}
#ajp_wrap #h1_wrap p:nth-child(2) {
    padding: 0 17px;
}
#ajp_wrap h2 {
    margin: 0 auto 12px;
    width: 921px;
	font-size: 4em;
	line-height: 1.2;
	font-weight: bold;
}
#ajp_wrap h2 span {
	font-size: 2em;
	color: #db2922;
}
#ajp_cont_wrap {
    background: url(../img/ajp/bg_01.png) no-repeat left 290px;
    background-size: 420px 503px;
}
.noBG {
    background: none !important;
}
#ajp_cont {
    background: url(../img/ajp/bg_02.png) no-repeat right bottom;
    background-size: 422px 640px;
}
.nobg {
    background: none!important;
}
#ajp_cont_txt3 {
    margin: 0 auto 12px;
    width: 921px;
    text-align: left;
	font-size: 2em;
}
#ajp_cont_txt3 p.blog {
	line-height: 1.4;
	margin-bottom: 30px;
}
#ajp_cont_txt3 p.blog span.red {
	color: #db2922;
}
#ajp_cont_txt3 p.blog span {
	font-weight: bold;
}
#ajp_cont_txt3 p.bigttl {
    font-size: 1.7em;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 30px;
	margin-top: 50px;
	border-left: 10px solid #db2922;
	padding-left: 20px;
}
#ajp_cont_txt3 p.img {
	margin-bottom: 30px;
}
#ajp_cont_txt3 p.center {
	text-align: center;
}
#ajp_cont_inner {
    text-align: center;
    padding-bottom: 62px;
}
#ajp_cont_inner .vs {
    margin-bottom: 60px;
}
#ajp_cont_inner .vs2 {
    margin-bottom: 0px;
}
#ajp_cont_inner .vs2 img {
    width:100%;
	height: auto;
}
#ajp_cont_inner .movwrap {
	max-width: 909px;
	margin:0 auto 60px;
}
#ajp_cont_inner .movwrapHK {
	width: 100%;
	margin:0 auto;
	padding: 40px 0;
	background-color: #e60012;
	background-image: url(../img/hk/bktile.jpg);
	background-position: center top;
	background-repeat: repeat;
	margin-bottom:30px;
}
#ajp_cont_inner .movwrapwrap {
	width: 100%;
	margin:0 auto 30px;
	padding: 40px 0 20px;
	background-image: url(../img/hk/bktile.jpg);
	background-position: center top;
	background-repeat: repeat;
}
#ajp_cont_inner .movHK {
  margin: 0 auto;
  width: 909px;
  position: relative;
  padding-bottom: 43%; /*アスペクト比 16:9の縦幅*/
  height: 0;
  overflow: hidden;
}
#ajp_cont_inner .mov {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の縦幅*/
  height: 0;
  overflow: hidden;
}
#ajp_cont_inner .mov iframe, #ajp_cont_inner .movHK iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#ajp_cont_inner .btns {
    margin: 62px 0 36px;
}
#ajp_cont_inner #ajp_cont_txt p {
    font-size: 1.7rem;
    line-height: 1.88;
    margin-bottom: 32px;
}
#ajp_cont_inner #ajp_cont_txt p strong {
    color: #D0121B;
    font-size: 2.1rem;
}
#ajp_cont_inner .bgred {
	background-color: #e60012;
	background-image: url(../img/hk/bkhk.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 50% auto;
	padding: 40px 0;
}
#ajp_cont_inner #ajp_cont_txt p.hk {
	color: #FFFFFF;
    font-size: 1.7rem;
    line-height: 1.88;
    margin-bottom: 0;
	font-weight:bold;
}
#ajp_cont_inner #ajp_cont_txt p.hk strong {
	color: #FFFFFF;
    font-size: 2.1rem;
}
#ajp_cont_txt2 p {
    font-size: 2.5rem;
    line-height: 1.5;
	font-weight: bold;
    margin: 15px auto;
}
#ajp_cont_inner ul {
    overflow: hidden;
    margin: 0 auto;
    width: 279px;
}
#ajp_cont_inner ul li {
    float: left;
    padding: 0 6px;
}
#ajp_result_ttl {
    margin: 60px auto 60px;
    width: 1085px;
}
#ajp_result_ttl p {
    margin-left: 234px;
}
#ajp_result_ttl p.subttl {
	text-align: left;
    margin: 0 0 20px 138px;
	font-size: 3em;
	font-weight: bold;
}
#ajp_result_ttl p.subttl img {
    margin-left: 10px;
}
#ajp_result_ttl ul {
    overflow: hidden;
}
#ajp_result_ttl ul li {
    float: left;
    margin: 0 92px 20px 138px;
    width: 355px;
}
#ajp_result_ttl ul li:nth-child(2) {
    float: left;
    margin: 0 92px 20px 0;
    width: 355px;
}
#ajp_result_ttl ul li img.soon {
    opacity: 0.5;
}

/*------------------
sa
------------------------------------------------*/
#sa_wrap {
    padding: 140px 0 100px;
    text-align: center;
}
#sa_wrap #h1_wrap {
    display: table;
    margin: 0 auto 40px;
    width: 900px;
}
#sa_wrap #h1_wrap p,
#sa_wrap #h1_wrap h1 {
    display: table-cell;
    vertical-align: middle;
}
#sa_wrap #h1_wrap p:nth-child(2) {
    padding: 0 17px;
}
#sa_wrap h2 {
    margin: 0 auto 12px;
    width: 921px;
}
#sa_cont_wrap {
}
.noBG {
    background: none !important;
}
#sa_cont {
}
#sa_cont_inner {
    text-align: center;
    padding-bottom: 62px;
}
#sa_cont_inner .vs {
	margin-top: 60px;
    margin-bottom: 60px;
}
#sa_cont_inner .movwrap {
	max-width: 909px;
	margin:0 auto 60px;
}
#sa_cont_inner .mov {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の縦幅*/
  height: 0;
  overflow: hidden;
}
#sa_cont_inner .mov iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sa_cont_inner .btns {
    margin: 62px 0 36px;
}
#sa_cont_inner #sa_cont_txt p {
    font-size: 2.0rem;
    line-height: 1.88;
	margin-top: 30px;
    margin-bottom: 32px;
}
#sa_cont_inner #sa_cont_txt p.att {
    font-size: 1.3rem;
}
#sa_cont_inner #sa_cont_txt p strong {
    color: #D0121B;
    font-size: 2.3rem;
}
#sa_cont_inner ul {
    overflow: hidden;
    margin: 0 auto;
    width: 279px;
}
#sa_cont_inner ul li {
    float: left;
    padding: 0 6px;
}
div.bksa {
	background-color: #A3E6FC !important;
    background: url(../img/sa/bksa.jpg) repeat-x center top!important;
    background-size: auto 100%!important;
}

/*------------------
granma
------------------------------------------------*/
#granma_wrap {
    padding: 135px 0 100px;
}
#granma_ttl {
    margin: 0 auto 60px;
    width: 1085px;
}
#granma_ttl p {
    margin-left: 234px;
}
#granma_ttl p.mika {
    margin-left: 150px;
}
#granma_ttl p.gourmet {
    margin: 0 auto 40px 230px;
}
#granma_ttl ul {
    overflow: hidden;
}
#granma_ttl ul li {
    float: left;
    margin-left: 10px;
	margin-bottom: 10px;
    width: 355px;
}
#granma_ttl ul li:nth-child(3n+1) {
    margin-left: 0;
}
#granma_ttl ul li img.soon {
    opacity: 0.5;
}
#granma_wrap h1 {
    text-align: center;
}
#granma_photo {
    margin-top: 60px;
    background: #D0121B;
    padding: 10px 0;
}
#granma_photo p {
    text-align: center;
}
#granma_trigger {
    position: relative;
    margin: 50px auto 0;
    width: 908px;
}
#granma_trigger h2 {
    color: #D0121B;
    font-size: 2.7rem;
    padding-bottom: 18px;
    border-bottom: 2px solid #D0121B;
}
#granma_trigger .lead {
    font-size: 1.7rem;
    font-weight: bold;
    margin: 30px 0;
    line-height: 1.88;
}
#granma_interview {
    display: table;
    padding-bottom: 75px;
    border-bottom: 1px solid #231815;
    margin-bottom: 46px;
    width: 100%;
}
#granma_interview .fL,
#granma_interview .fR {
    display: table-cell;
    vertical-align: bottom;
}
#granma_interview .fL p {
    display: table;
    font-size: 1.5rem;
    line-height: 1.93;
}
#granma_interview .fL p.mgb {
    margin-bottom: 20px;
}
#granma_interview .fL p i {
    display: table-cell;
    font-style: normal;
    white-space: nowrap;
    vertical-align: top;
}
#granma_interview .fL p i::after {
    content: "：";
}
#granma_interview .fL p span {
    display: table-cell;
    vertical-align: top;
}
#granma_interview .fR {
    width: 330px;
}
#granma_interview .fR .prof_box {
    margin-top: 52px;
}
#granma_interview .fR .ttl {
    color: #D0121B;
    font-size: 1.3rem;
    margin-top: 8px;
    line-height: 1.69;
}
#granma_interview .fR .txt {
    font-size: 1.3rem;
    line-height: 1.69;
}
#granma_shop {
    overflow: hidden;
}
#granma_shop a {
    color: ##231815;
}
#granma_shop .fL {
    float: left;
}
#granma_shop .fR {
    float: left;
    margin-left: 15px;
}
#granma_shop .fR .ttl {
    color: #D0121B;
    font-size: 1.3rem;
    line-height: 1.923;
}
#granma_shop .fR .shops {
    font-size: 1.5rem;
    line-height: 1.933;
}
#granma_shop .fR .txt {
    font-size: 1.3rem;
    line-height: 1.769;
}
#granma_sub {
    margin-top: 18px;
    text-align: center;
}
#granma_mov {
    text-align: center;
}
#granma_trigger .requester {
    font-size: 1.7rem;
    font-weight: bold;
    margin: 16px 0 40px;
    line-height: 1.88;
}
#granma_trigger .picimg {
    position: absolute;
    top: 0;
    right: 0;
}
#granma_interview .fL p.quest {
    color: #D0121B;
}
#granma_interview .fL p.answer {
    margin-bottom: 32px;
}
#granma_interview .fL p.etc {
    font-weight: bold;
}
.gra01in .fR {
    width: 215px!important;
}

/*------------------
pure-container
------------------------------------------------*/
.pure-drawer {
    display: none;
    z-index: 98;
    padding-top: 60px;
    background: #040000;
}
.pure-drawer ul {
    box-sizing: border-box;
    list-style: none;
    padding: 20px;
    overflow-y: auto;
    height: calc(100% - 60px);
}
.pure-drawer ul li.navline {
    border-top: 1px solid #fff;
    margin-top: 16px;
    padding-top: 16px;
}
.pure-drawer ul li.yellow a {
    color: #FDF300;
	font-weight: bold;
}
.pure-drawer ul li a {
    background: url(../img/common/mark_02.png) no-repeat left center;
    background-size: 9px 10px;
    color: #fff;
    font-size: 2.2rem;
    line-height: 2.18;
    padding-left: 12px;
}
.pure-drawer ul li span {
    background: url(../img/common/mark_02.png) no-repeat left center;
    background-size: 9px 10px;
    color: #fff;
    font-size: 2.2rem;
    line-height: 2.18;
    padding-left: 12px;
}
.pure-drawer ul li.sns {
    padding-left: 10px;
}
.pure-drawer ul li.sns a {
    background: none;
    padding-left: 36px;
}
.pure-drawer ul li.sns a:first-child {
    padding-left: 0;
}
.pure-toggle-label {
    background: #000;
    border: none;
    border-radius: 0;
    height: 96px;
    width: 96px;
}
.pure-toggle-label .pure-toggle-icon, .pure-toggle-label .pure-toggle-icon::before, .pure-toggle-label .pure-toggle-icon::after {
    height: 2px;
}
.pure-toggle[data-toggle="right"]:checked ~ .pure-toggle-label[data-toggle-label="right"] .pure-toggle-icon::before {
    -ms-transform: translateX(-50%)rotate(45deg);
    transform: translateX(-50%)rotate(45deg);
    -webkit-transform: translateX(-50%)rotate(45deg);
    background-color:#fff;
    color:#fff;
}
.pure-toggle[data-toggle="right"]:checked ~ .pure-toggle-label[data-toggle-label="right"] .pure-toggle-icon::after {
    -ms-transform: translateX(-50%)translateY(-10px)rotate(-45deg);
    transform: translateX(-50%)translateY(-10px)rotate(-45deg);
    -webkit-transform: translateX(-50%)translateY(-10px)rotate(-45deg);
    top: 10px;
     background-color:#fff;
    color:#fff;
}
.pure-pusher, .pure-overlay{
    background: none
}
.pure-toggle-label .pure-toggle-icon, .pure-toggle-label .pure-toggle-icon::before, .pure-toggle-label .pure-toggle-icon::after {
    background-color: #fff;
}
.pure-toggle[data-toggle="right"]:checked ~ .pure-toggle-label:hover[data-toggle-label="right"] .pure-toggle-icon::before,.pure-toggle[data-toggle="right"]:checked ~ .pure-toggle-label:hover[data-toggle-label="right"] .pure-toggle-icon::after,.pure-toggle-label:hover .pure-toggle-icon, .pure-toggle-label:hover .pure-toggle-icon::before, .pure-toggle-label:hover .pure-toggle-icon::after {
    background-color: #fff;
    color: #fff;
}

/*------------------
apply
------------------------------------------------*/
#apl_wrap {
    padding: 130px 0 100px;
}
#apl_wrap h1 {
    font-size: 8.1rem;
    text-align: center;
    margin-bottom: 32px;
}
#apl_wrap .form_ttl {
    font-size: 2.7rem;
    text-align: center;
    margin-bottom: 38px;
}
#apl_form {
    margin: 0 auto;
    width: 910px;
}
#apl_wrap table {
    border-top: 1px #231815 solid;
    border-collapse: collapse;
    border-spacing: 0;
    width: 910px;
}
#apl_wrap table th {
    background: #E8E8E8;
    border: #231815 solid;
    border-width: 0 0 1px;
    box-sizing: border-box;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.93;
    padding: 30px 10px;
    text-align: left;
    vertical-align: top;
    width: 300px;
}
#apl_wrap table th span {
    color: #D71618;
}
#apl_wrap table td {
    border: 1px #231815 solid;
    border-width: 0 0 1px;
    box-sizing: border-box;
    padding: 30px 20px;
    vertical-align: top;
}
#apl_wrap table td p {
    font-size: 1.5rem;
    line-height: 1.93;
}
#apl_wrap table td p a {
    color: #EC6619;
}
#apl_wrap table td div {
    display: table;
    margin-top: 10px;
}
#apl_wrap table td div:first-child {
    margin-top: 0;
}
#apl_wrap table td div i,
#apl_wrap table td div span {
    display: table-cell;
    font-size: 1.5rem;
    font-style: normal;
    line-height: 1.93;
    vertical-align: middle;
    white-space: nowrap;
}
#apl_wrap table td div span input {
    box-sizing: border-box;
    border: 1px solid #040000;
    padding: 8px;
    width: 265px;
}
#apl_wrap table td textarea {
    box-sizing: border-box;
    border: 1px solid #040000;
    height: 100px;
    padding: 8px;
    width: 100%;
}
#apl_wrap table td select {
    box-sizing: border-box;
    border: 1px solid #040000;
    padding: 8px;
}
#apl_wrap table td p.mt10 {
    margin-top: 10px;
}
#apl_wrap table td ul {
    overflow: hidden;
    margin-top: 24px;
}
#apl_wrap table td ul li {
    float: left;
    font-size: 1.5rem;
    line-height: 1.93;
    margin-right: 40px;
}
#apl_wrap #apl_btn {
    overflow: hidden;
    margin: 52px auto;
    width: 498px;
}
#apl_wrap #apl_btn input {
    border: none;
    cursor: pointer;
    text-indent: -9999px;
    height: 50px;
    width: 218px;
}
#apl_wrap #apl_btn .fL {
    float: left;
    width: 218px;
}
#apl_wrap #apl_btn .fL input {
    background: url(../img/apply/btn_send.png) no-repeat left top;
    background-size: 218px 50px;
}
#apl_wrap #apl_btn .fR {
    float: right;
    width: 218px;
}
#apl_wrap #apl_btn .fR input {
    background: url(../img/apply/btn_back.png) no-repeat left top;
    background-size: 218px 50px;
}
#apl_wrap #apl_btn .fC {
    margin: 0 auto;
    width: 218px;
}
#apl_wrap #apl_btn .fC input {
    background: url(../img/apply/btn_conf.png) no-repeat left top;
    background-size: 218px 50px;
}
#apl_form .conftxt,
#apl_form .thanks {
    font-size: 1.8rem;
    line-height: 1.75;
    margin-bottom: 30px;
}
#apl_form .errBox {
    margin: 0 0 30px;
    border: 2px solid #f00;
    padding: 16px;
}
#apl_form .errBox p {
    color: #f00;
    font-size: 1.8rem;
    line-height: 1.75;
}
#apl_form .btns {
    text-align: center;
}

/*------------------
mailmagazine
------------------------------------------------*/
#mm_wrap {
    padding: 165px 0 100px;
}
#mm_wrap h1 {
    font-size: 4rem;
    text-align: center;
    margin-bottom: 50px;
}
#mm_wrap .form_ttl {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 43px;
}
#mm_form {
    margin: 0 auto;
    width: 910px;
}
#mm_wrap table {
    border-top: 1px #231815 solid;
    border-collapse: collapse;
    border-spacing: 0;
    width: 910px;
}
#mm_wrap table th {
    background: #E8E8E8;
    border: #231815 solid;
    border-width: 0 0 1px;
    box-sizing: border-box;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.93;
    padding: 30px 10px;
    text-align: left;
    vertical-align: top;
    width: 300px;
}
#mm_wrap table th span {
    color: #D71618;
}
#mm_wrap table td {
    border: 1px #231815 solid;
    border-width: 0 0 1px;
    box-sizing: border-box;
    padding: 30px 20px;
    vertical-align: top;
}
#mm_wrap table td p {
    font-size: 1.5rem;
    line-height: 1.93;
}
#mm_wrap table td p a {
    color: #EC6619;
}
#mm_wrap table td div {
    display: table;
    margin-top: 10px;
}
#mm_wrap table td div:first-child {
    margin-top: 0;
}
#mm_wrap table td div i,
#mm_wrap table td div span {
    display: table-cell;
    font-size: 1.5rem;
    font-style: normal;
    line-height: 1.93;
    vertical-align: middle;
    white-space: nowrap;
}
#mm_wrap table td div span input {
    box-sizing: border-box;
    border: 1px solid #040000;
    padding: 8px;
    width: 265px;
}
#mm_wrap table td p.mt10 {
    margin-top: 10px;
}
#mm_wrap table td ul {
    overflow: hidden;
    margin-top: 24px;
}
#mm_wrap table td ul li {
    float: left;
    font-size: 1.5rem;
    line-height: 1.93;
    margin-right: 40px;
}
#mm_wrap #mm_btn {
    overflow: hidden;
    margin: 52px auto;
    width: 498px;
}
#mm_wrap #mm_btn input {
    border: none;
    cursor: pointer;
    text-indent: -9999px;
    height: 50px;
    width: 218px;
}
#mm_wrap #mm_btn .fL {
    float: left;
    width: 218px;
}
#mm_wrap #mm_btn .fL input {
    background: url(../img/apply/btn_send.png) no-repeat left top;
    background-size: 218px 50px;
}
#mm_wrap #mm_btn .fR {
    float: right;
    width: 218px;
}
#mm_wrap #mm_btn .fR input {
    background: url(../img/apply/btn_back.png) no-repeat left top;
    background-size: 218px 50px;
}
#mm_wrap #mm_btn .fC {
    margin: 0 auto;
    width: 218px;
}
#mm_wrap #mm_btn .fC input {
    background: url(../img/apply/btn_conf.png) no-repeat left top;
    background-size: 218px 50px;
}
#mm_form .conftxt,
#mm_form .thanks {
    font-size: 1.8rem;
    line-height: 1.75;
    margin-bottom: 30px;
}
#mm_form .errBox {
    margin: 0 0 30px;
    border: 2px solid #f00;
    padding: 16px;
}
#mm_form .errBox p {
    color: #f00;
    font-size: 1.8rem;
    line-height: 1.75;
}
#mm_form .btns {
    text-align: center;
}

/*------------------
privacy_policy
------------------------------------------------*/
#pp_wrap {
    padding: 160px 0 100px;
}
#pp_wrap h1 {
    font-size: 4.8rem;
    text-align: center;
}
#pp_wrap #pp_inner {
    margin: 50px auto 0;
    width: 910px;
}
#pp_wrap #pp_inner p.lead {
    font-size: 1.5rem;
    line-height: 1.75;
    padding-bottom: 32px;
    border-bottom: 1px solid #231815;
}
#pp_wrap #pp_inner p.ft {
    font-size: 1.5rem;
    line-height: 1.75;
}
#pp_wrap #pp_inner ol {
    margin: 32px 0 0;
}
#pp_wrap #pp_inner ol li {
    margin: 0 0 28px;
}
#pp_wrap #pp_inner ol li p i {
    font-size: 1.8rem;
    font-style: normal;
	font-weight: bold;
    line-height: 1.75;
}
#pp_wrap #pp_inner ol li span {
    display: block;
    font-size: 1.5rem;
    line-height: 1.75;
}
#pp_wrap #pp_inner ol li a {
    color: #231815;
}

/*------------------
footer
------------------------------------------------*/
footer {
}
footer .fnavA {
    background: #000;
    padding: 25px;
}
footer .fline {
    border-bottom: 1px solid #fff;
}
footer .fnavA ul {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
footer .fnavA ul li {
    float: left;
}
footer .fnavA ul li a {
    background: url(../img/common/mark_01.png) no-repeat left center;
    background-size: 16px 19px;
    color: #fff;
    font-size: 1.4rem;
    line-height: 30px;
    padding-left: 22px;
	width: 350px;
	margin-right: 20px;
}
footer .fnavA ul li span {
    background: url(../img/common/mark_01.png) no-repeat left center;
    background-size: 16px 19px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 20px;
    padding-left: 22px;
}
/*footer .fnavA ul li:nth-child(1) {
    width: 300px;
}
footer .fnavA ul li:nth-child(2) {
    width: 300px;
}
footer .fnavA ul li:nth-child(3) {
    width: 300px;
}
footer .fnavA ul li:nth-child(4) {
    width: 230px;
}
footer .fnavA ul li.extra {
    width: 200px;
}
footer .fnavA ul li.masao {
    width: 370px;
}*/
footer .fnavB {
    background: #D0121B;
    padding: 8px 0;
}
footer .fnavB ul {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
footer .fnavB ul li {
    float: left;
    border-right: 1px solid #fff;
    padding: 0 38px;
}
footer .fnavB ul li:nth-child(1) {
    padding: 0 38px 0 0;
}
footer .fnavB ul li:nth-child(4) {
    border: none;
    padding: 0 0 0 38px;
}
footer .fnavB ul li a {
    color: #fff;
    font-size: 1.6rem;
    line-height: 26px;
}

/*------------------
newsModal
------------------------------------------------*/
html.modalset {
    overflow: hidden;
}
.newsmodal {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
.newsmodal-wrap {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    text-align: center;
    white-space: nowrap;
    padding: 20px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
.newsmodal-wrap::-webkit-scrollbar {
    display: none;
}
.newsmodal-wrap:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0px;
    height: 100%;
}
.newsmodal-bg {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}
.newsmodal-box {
    width: 100%;
    max-width: 900px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.newsmodal-box .inner {
    box-sizing: border-box;
    border-radius: 8px;
    background: #e9e9e9;
    padding: 10px 22px 22px;
    text-align: left;
}
.newsmodal-box .inner .scrollBox {
	height: 300px;
	overflow-y: scroll;
    -ms-overflow-style: none;    /* IE, Edge 対応 */
    scrollbar-width: none;       /* Firefox 対応 */
}
.scrollBox::-webkit-scrollbar {  /* Chrome, Safari 対応 */
        display:none;
    }

.newsmodal-box .inner .ttl {
    margin-bottom: 25px;
}
.newsmodal-box .inner ul {
    border-top: 1px solid #afafaf; 
}
.newsmodal-box .inner li {
    color: #211815;
    display: table;
    border-bottom: 1px solid #afafaf; 
    padding: 16px 0;
    width: 100%;
}
.newsmodal-box .inner li i {
    display: table-cell;
    font-size: 1.7rem;
    line-height: 1.75;
    font-style: normal;
    white-space: normal;
    width: 100px;
    vertical-align: top;
}
.newsmodal-box .inner li span {
    display: table-cell;
    font-size: 1.7rem;
    line-height: 1.75;
    text-align: left;
    white-space: normal;
    vertical-align: top;
}
.newsmodal-box .inner li a {
    color: #d16b34;
}
.newsmodal-box .newsmodal-close {
    box-sizing: border-box;
    border-radius: 8px;
    margin: 21px auto 0;
    width: 50%;
    background: #d0121b;
    color: #fff;
    font-size: 1.9rem;
    text-align: center;
    padding: 16px 0;
}
/*------------------
kiyakuModal
------------------------------------------------*/
html.kiyakuset {
    overflow: hidden;
}
.kiyakumodal {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
.kiyakumodal-wrap {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    text-align: center;
    white-space: nowrap;
    padding: 20px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}
.kiyakumodal-wrap::-webkit-scrollbar {
    display: none;
}
.kiyakumodal-wrap:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0px;
    height: 100%;
}
.kiyakumodal-bg {
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}
.kiyakumodal-box {
    width: 100%;
    max-width: 900px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.kiyakumodal-box .inner {
    box-sizing: border-box;
    border-radius: 8px;
    background: #e9e9e9;
    padding: 20px 22px 22px;
    text-align: left;
}
.kiyakumodal-box .inner .ttl {
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 16px;
}
.kiyakumodal-box .iframeBox {
    width: 100%;
    height: 300px;
    overflow: auto;
    white-space: normal;
}
.kiyakumodal-box .innerBlock p {
    font-size: 1.8rem;
}
.kiyakumodal-box .innerBlock ul {
    margin: 8px 16px 32px;
}
.kiyakumodal-box .innerBlock ul li {
    font-size: 1.4rem;
    line-height: 1.75;
    margin-left: 1em;
    text-indent: -1em;
}
.kiyakumodal-box .innerBlock ul li::before {
    content: "・";
}
.kiyakumodal-box .innerBlock ul li ul {
    margin: 8px 16px;
}
.kiyakumodal-box .innerBlock ul li ul li::before {
    content: "";
}
.kiyakumodal-box .inner li a {
    color: #d16b34;
}
.kiyakumodal-box .kiyakumodal-close {
    box-sizing: border-box;
    border-radius: 8px;
    margin: 21px auto 0;
    width: 50%;
    background: #d0121b;
    color: #fff;
    font-size: 1.9rem;
    text-align: center;
    padding: 16px 0;
}
p.att {
	font-size: 1.4em;
	margin: 20px 0;
	line-height: 1.8rem;
}

/*------------------
unreal
------------------------------------------------*/
#unreal_wrap {
    text-align: center;
}
#unreal_wrap .ttl {
	padding: 140px 0 40px;
}
.honbun {
	padding: 40px 0 100px;
}
#unreal_wrap #h1_wrap {
    display: table;
    margin: 0 auto 40px;
    width: 900px;
}
#unreal_wrap #h1_wrap p,
#unreal_wrap #h1_wrap h1 {
    display: table-cell;
    vertical-align: middle;
}
#unreal_wrap #h1_wrap p:nth-child(2) {
    padding: 0 17px;
}
#unreal_wrap h2 {
    margin: 0 auto 12px;
    width: 921px;
}
#unreal_cont_wrap {
}
.bkwhite {
	background: #fff;
}
.bkblack {
	background: url(../img/unreal/unrealbk.png) center top 280px / 1600px auto no-repeat , url(../img/unreal/bkunreal2.png) center bottom 300px / 1400px auto no-repeat #000;
}
.noBG {
    background: none !important;
}
#unreal_cont {
}
#unreal_cont_inner {
    text-align: center;
    padding-bottom: 62px;
}
#unreal_cont_inner .vs {
	margin-top: 60px;
    margin-bottom: 60px;
}
#unreal_cont_inner .movwrap {
	max-width: 909px;
	margin:0 auto 60px;
}
#unreal_cont_inner .mov {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の縦幅*/
  height: 0;
  overflow: hidden;
}
#unreal_cont_inner .mov iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#unreal_cont_inner .btns {
    margin: 452px 0 36px;
}
#unreal_cont_inner #unreal_cont_txt p {
    font-size: 2.0rem;
    line-height: 1.88;
	margin-top: 30px;
    margin-bottom: 32px;
	color: #fff;
}
#unreal_cont_inner #unreal_cont_txt p.att {
    font-size: 1.3rem;
}
#unreal_cont_inner #unreal_cont_txt p strong {
    color: #fff100;
    font-size: 2.3rem;
}
#unreal_cont_inner ul {
    overflow: hidden;
    margin: 0 auto;
    width: 279px;
}
#unreal_cont_inner ul li {
    float: left;
    padding: 0 6px;
}

.mb30 {
	margin-bottom: 30px;
}